Summary: CentOS continuous release configs
Name: centos-release-cr
Epoch: 10
Version: 5
Release: 7.el5.centos
License: GPL
Group: System Environment/Base
Source: centos-release-cr-%{version}-%{release}.tar.gz
URL: http://wiki.centos.org/AdditionalResources/Repositories/CR

Provides: centos-release-cr
Requires: centos-release >= 5-6

BuildRoot: %{_tmppath}/centos-release-cr-root

%description
CentOS continuous release configs

%prep
%setup -q  -n %{name}

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/etc
mkdir -p -m 755 $RPM_BUILD_ROOT/etc/yum.repos.d
for file in CentOS*repo ; do
  install -m 644 $file $RPM_BUILD_ROOT/etc/yum.repos.d
done

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%config(noreplace) /etc/yum.repos.d/*

%changelog
* Sun Sep 25 2011 Karanbir Singh <kbsingh@centos.org> - 5-7.el5.centos
- Build as prep for CentOS-5.7/CR

* Fri Aug 5 2011 Karanbir Singh <kbsingh@centos.org> - 5-6.el5.centos.1
- Build for CentOS-5.6
